{% extends 'base.html' %}

{% block content %}     

    <div class="container table-responsive table-responsive-xl">
        <table class="table table-striped">
            <thead>
                <th>Rut </th>
                <th>Email</th>
                <th>Nombre</th>
                <th>Apellido</th>
                <th>Fecha Nacimiento</th>                   
            </thead>

            <tbody>
                {% if object_list %}
                {% for registrar in object_list %}

                <tr>
                    <td>{{registrar.rut_cliente}}</td>
                    <td>{{registrar.email}}</td>
                    <td>{{registrar.nombre_cliente}}</td>  
                    <td>{{registrar.apellido_cliente}}</td>
                    <td>{{registrar.fechaNacimiento}}</td>                                      
                    <td>
                        <a class="btn btn-primary">Editar</a>
                        <a class="btn btn-danger">Eliminar</a>
                    </td>
                </tr>
                {% endfor %}
                {% else %}
                    <h1>Registro no realizada</h1>
                {% endif %}
            </tbody>
        </table>
    </div>    
{% endblock %}